/* ::::: http://www.intefruit.com/plugins/system/CssJsCompress/css.php?css=877588f9a3c30fcad57ae2ba26502edb.css.gz ::::: */

html { height: 100%; margin-bottom: 1px; }
body { margin: 0pt; font-family: Arial; font-size: 80%; line-height: 135%; color: rgb(51, 51, 51); background: none repeat scroll 0% 0% rgb(182, 182, 182); }
#page-bg { background: url('page-bg_001.png') repeat-x scroll 0pt 0pt rgb(182, 182, 182); padding-top: 20px; }
body#ff-trebuchet, #ff-trebuchet td { font-family: "Trebuchet MS",sans-serif; }
form { margin: 0pt; padding: 0pt; }
body.f-small, body#ff-optima.f-small, body#ff-georgia.f-small { font-size: 11px; }
body, body.f-default { font-size: 12px; }
p { margin-top: 10px; margin-bottom: 15px; }
h1, h2, h3, h4, h5 { padding-bottom: 5px; margin: 25px 0pt 10px; font-weight: normal; line-height: 120%; }
h3 { font-size: 150%; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.contentheading { font-size: 160%; font-weight: bold; line-height: 120%; padding: 0pt 0pt 15px; border: 0pt none; }
.contentpane, .contentpaneopen { width: 100%; }
#main-section a:hover { color: rgb(51, 51, 51); }
.shadow-left { padding-left: 12px; background: url('shadow-l_001.png') no-repeat scroll 0pt 35px transparent; }
.shadow-right { padding-right: 12px; background: url('shadow-r_001.png') no-repeat scroll 100% 35px transparent; padding-bottom: 20px; }
.main-page { background: url('main-tl_001.png') no-repeat scroll 0pt 0pt rgb(255, 255, 255); }
.main-page2 { background: url('main-tr_001.png') no-repeat scroll 100% 0pt transparent; }
.main-page3 { background: url('main-bl_001.png') no-repeat scroll 0pt 100% transparent; }
.main-page4 { background: url('main-br_001.png') no-repeat scroll 100% 100% transparent; padding: 5px; }
#header { background: url('header-bg_001.png') repeat-x scroll 0pt 0pt rgb(237, 237, 237); position: relative; border-top: 1px solid rgb(222, 222, 222); border-left: 1px solid rgb(222, 222, 222); border-right: 1px solid rgb(222, 222, 222); height: 84px; }
img#logo { width: 350px; height: 60px; float: left; margin-top: 15px; margin-left: 15px; display: block; }
.showcase-div { height: 10px; }
#main-section { background: none repeat scroll 0% 0% rgb(213, 213, 213); border: 1px solid rgb(222, 222, 222); }
.padding { padding: 5px; }
.main-content { background: url('main-content-bg_001.png') repeat-x scroll 0pt 0pt rgb(255, 255, 255); border: 1px solid rgb(187, 187, 187); padding: 10px 10px 0pt; }
#center-column .padding { padding: 0pt; }
.main-content.block { padding: 22px 12px 15px; }
#footer { height: 75px; background: url('footer-bg_001.png') repeat-x scroll 0pt 100% transparent; border-left: 1px solid rgb(222, 222, 222); border-right: 1px solid rgb(222, 222, 222); }
.footer-left { background: url('footer-bl_001.png') no-repeat scroll 0px 100% transparent; height: 75px; margin-left: -1px; }
.footer-right { background: url('footer-br_001.png') no-repeat scroll 100% 100% transparent; height: 75px; margin-right: -1px; }
.debug { margin-top: 20px; }
#searchmod { position: absolute; padding: 10px; margin: 0pt; top: 38px; right: 0px; width: 230px; overflow: hidden; }
#searchmod .inputbox { width: 220px; height: 20px; padding-left: 4px; font-size: 110%; color: rgb(102, 102, 102); }
.moduletable { margin-bottom: 10px; }
#horiz-menu { height: 41px; background: url('horiz-menu-top_001.png') repeat-x scroll 0pt 0pt rgb(237, 237, 237); border-width: 1px 1px 0pt; border-style: solid solid none; border-color: rgb(222, 222, 222) rgb(222, 222, 222) -moz-use-text-color; }
ul#horiznav.menutop, #horiz-menu ul.menutop { padding: 0pt; margin: 0pt; position: relative; }
#horiz-menu ul { list-style: none outside none; padding: 0pt; margin: 0pt; }
#horiz-menu li { display: block; float: left; margin: 0pt; padding: 0pt; }
#horiz-menu a, #horiz-menu li.active a, #horiz-menu .separator, #horiz-menu li.active .separator { white-space: nowrap; display: block; float: left; height: 41px; line-height: 46px; padding: 0pt 11px; font-weight: bold; font-size: 100%; overflow: hidden; text-decoration: none; text-transform: uppercase; z-index: 100; color: rgb(85, 85, 85); background: url('submenu-div_001.png') no-repeat scroll 100% 60% transparent; }
#horiz-menu li.active a, #horiz-menu li.active .separator { height: 36px; line-height: 36px; }
#horiz-menu li:hover { background: url('submenu-div_001.png') no-repeat scroll 100% 60% transparent; }
#horiz-menu li.red.sfHover a, #horiz-menu li.red:hover a, #horiz-menu li.red.sfHover .separator, #horiz-menu li.red:hover .separator { border-top: 5px solid rgb(209, 46, 46); color: rgb(209, 46, 46); line-height: 36px; height: 36px; }
#horiz-menu li.purple.sfHover a, #horiz-menu li.purple:hover a, #horiz-menu li.purple.sfHover .separator, #horiz-menu li.purple:hover .separator { border-top: 5px solid rgb(158, 14, 135); color: rgb(158, 14, 135); line-height: 36px; height: 36px; }
#horiz-menu li.green.sfHover a, #horiz-menu li.green:hover a, #horiz-menu li.green.sfHover .separator, #horiz-menu li.green:hover .separator { border-top: 5px solid rgb(116, 168, 36); color: rgb(116, 168, 36); line-height: 36px; height: 36px; }
#horiz-menu li.brown.sfHover a, #horiz-menu li.brown:hover a, #horiz-menu li.brown.sfHover .separator, #horiz-menu li.brown:hover .separator { border-top: 5px solid rgb(186, 154, 3); color: rgb(186, 154, 3); line-height: 36px; height: 36px; }
#horiz-menu li.active { background: url('submenu-div_001.png') no-repeat scroll 100% 58% transparent; }
#sub-menu { height: 34px; background: url('sub-menu-bg_001.png') repeat-x scroll 0pt 0pt transparent; border-width: 3px 1px 1px; border-style: solid; border-color: rgb(222, 222, 222); clear: both; }
#accessibility { width: 55px; height: 16px; margin-top: 10px; float: right; }
#accessibility span { background-repeat: no-repeat; }
#accessibility a { text-decoration: none; cursor: pointer; }
#accessibility #buttons { float: right; padding-right: 8px; }
#accessibility .button { display: block; float: right; width: 16px; height: 16px; margin-right: 4px; }
a.large .button { background: url('font-lg_001.png') no-repeat scroll 0pt 0pt transparent; }
a.small .button { background: url('font-sm_001.png') no-repeat scroll 0pt 0pt transparent; }
.fontbutton-text { color: rgb(51, 51, 51); position: absolute; right: 55px; top: 10px; }
a.nounder { text-decoration: none; border: 0pt none; cursor: pointer; }
a.nounder:hover { text-decoration: none; }
.clr { clear: both; }
fieldset.input, a img, body .pollstableborder { border: 0pt none; }
div.copyright { color: rgb(102, 102, 102); float: right; margin-right: 30px; margin-top: 30px; }
body.bc-green { border-top: 4px solid rgb(137, 174, 48); }
.bc-green .contentheading, .bc-green #main-section a, .bc-green .moduletable h3, .bc-green #left-column .module h3, .bc-green #right-column .module h3, .bc-green #left-column .module-menu h3, .bc-green #right-column .module-menu h3, .bc-green #bottommodules1 .module h3, .bc-green #bottommodules2 .module h3, .bc-green #sub-menu a { color: rgb(137, 174, 48); }
.bc-green img#logo { background: url('logo_001.gif') no-repeat scroll 0pt 0pt transparent; }
.bc-green .showcase-div { background: url('showcase-div_001.png') repeat-x scroll 0pt 0pt transparent; }
.bc-green #horiz-menu li.active a, .bc-green #horiz-menu li.active .separator, .bc-green #bottom-menu ul#mainlevel-bottom a#active_menu.mainlevel-bottom, .bc-green #bottom-menu ul#mainlevel-bottom a.mainlevel-bottom:hover { border-top: 5px solid rgb(116, 168, 36); color: rgb(116, 168, 36); }
.important, .important-blue, .important-red, .important-green, .important-purple, .important-orange, .important-brown, .important-grey { padding: 15px; margin: 15px 0pt; }
span.important-title, span.important-title-blue, span.important-title-red, span.important-title-green, span.important-title-purple, span.important-title-orange, span.important-title-brown, span.important-title-grey { position: absolute; display: block; margin-top: -24px; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 0pt 8px; font-weight: bold; font-size: 120%; }
.important-green { border: 1px solid rgb(116, 168, 36); }
span.important-title-green { color: rgb(116, 168, 36); }
div.wrapper { margin: 0pt auto; width: 980px; padding: 0pt; }
#center-column { margin-left: 0px; margin-right: 0px; padding: 0pt; }
